Categories:
  - System
License: GPL-3.0-only
AuthorName: Tibor Kaputa
AuthorEmail: hello@simplemobiletools.com
WebSite: https://simplemobiletools.com
SourceCode: https://github.com/SimpleMobileTools/Simple-Dialer
IssueTracker: https://github.com/SimpleMobileTools/Simple-Dialer/issues
Changelog: https://github.com/SimpleMobileTools/Simple-Dialer/blob/HEAD/CHANGELOG.md
Donate: https://simplemobiletools.com/donate
Bitcoin: 19Hc8A7sWGud8sP19VXDC5a5j28UyJfpyJ
Litecoin: LYACbHTKaM9ZubKQGxJ4NRyVy1gHUuztRP

AutoName: Dialer

RepoType: git
Repo: https://github.com/SimpleMobileTools/Simple-Dialer

Builds:
  - versionName: 5.0.0
    versionCode: 1
    commit: 5.0.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.1.2
    versionCode: 4
    commit: 5.1.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.1.3
    versionCode: 5
    commit: 5.1.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.2.0
    versionCode: 7
    commit: 5.2.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.2.2
    versionCode: 9
    commit: 5.2.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.3.0
    versionCode: 10
    commit: 5.3.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.4.0
    versionCode: 11
    commit: 5.4.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.4.1
    versionCode: 12
    commit: 5.4.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.5.0
    versionCode: 14
    commit: 5.5.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.5.1
    versionCode: 15
    commit: 5.5.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.5.2
    versionCode: 16
    commit: 5.5.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.5.3
    versionCode: 17
    commit: 5.5.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.5.4
    versionCode: 18
    commit: 5.5.4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.6.0
    versionCode: 19
    commit: 5.6.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.6.1
    versionCode: 20
    commit: 5.6.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.6.2
    versionCode: 21
    commit: 5.6.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.6.3
    versionCode: 22
    commit: 5.6.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 5.6.4
    versionCode: 23
    commit: 5.6.4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 5.6.4
CurrentVersionCode: 23
